Activity
List organization activity
Lists the organization's audit log entries that match the query filters.
Autorisations
- Authorizationstringheaderobligatoire
Organization API key (org_...), created in the cloud console at https://cloud.serverside.com and shown once, sent as Authorization: Bearer <key>. It authenticates as the organization.
Permission requise : organization.activity.read
Paramètres de requête
- searchstring
- filterobject
- pageinteger<int32>
- pageSizeinteger<int32>
- sortColumnstring
- ascendingboolean
- actionPrefixstring
- actorIdstring<uuid>
- actorTypeenum<string>
- severityenum<string>
- targetEntityTypeenum<string>
- targetEntityIdstring<uuid>
- fromstring<date-time>
- tostring<date-time>
Réponse
200 · application/jsonOK
- successbooleanobligatoire
- dataobject[] | nullobligatoire
- paginationobject